<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11787" pointId="101" subPointId="0" userId="4AB4FB3E-E714-4988-9494-69A4F5D5301B" date="2024-04-13 07:26:54" timeDiffer="0">
  <longitude>120.009574</longitude>
  <latitude>31.839132</latitude>
  <direction>0.0</direction>
  <altitude>19.67</altitude>
  <imageName>nor143657_image_image4.jpg</imageName>
  <cName>异常补充(楼栋照)</cName>
  <address>中国江苏省常州市新北区黄河东路</address>
  <locationDescribe>在中海锦珑湾附近</locationDescribe>
  <currentTime>1712964413485</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240413/1712964413485.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>